Subject: Re: [multimob] revision of igmp/mld optimization draft

From: Stig Venaas <[email-masked]>
Date: Mon, 07 Mar 2011 14:53:13 -0800

Hi

I like the latest revision. I have some thoughts on unicast queries.

As is discussed in appendix A you can send IP unicast queries. Another
approach which I think would be OK, is for say 802.11 to send IP
multicast queries to host's unicast L2 addresses, see RFC 6085.

One concern with 802.11 is that there are no re-transmissions of lost
multicast packets, but there are for unicast. This means that multicast
packets are more likely to get lost than unicast. When using unicast
for the general queries (at layer 2, not necessarily IP unicast), you
can then maybe lower the robustness variable.

Stig